<%- if controller_name != 'sessions' %>
  <%= button_to "Log In", new_session_path(resource_name), method: :get, data: { turbo: false }  %>
<% end %>

<%- if devise_mapping.registerable? && controller_name != 'registrations' %>
  <%= button_to "Sign Up", new_registration_path(resource_name), method: :get, data: { turbo: false }  %>
<% end %>